cc.funkemunky.api.tinyprotocol.reflection

## Interface MethodInvoker

    public interface MethodInvoker

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Object` `invoke(java.lang.Object target, java.lang.Object... arguments)` Invoke a method on a specific target object.

### Method Detail

#### invoke

    java.lang.Object invoke(java.lang.Object target,
                            java.lang.Object... arguments)

Invoke a method on a specific target object.

Parameters:
  `target` - - the target object, or NULL for a static method.
  `arguments` - - the arguments to pass to the method.
Returns:
  The return value, or NULL if is void.